path: /build/build/tomli-dev-python-2.0.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/tomli -pv -t && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/tomli
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/tomli && luet-portage --dir /pkgdir/tomli
    dev-python/tomli && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:302fd53e830306810f407a0c31b8c69f66771e9f2fa5a7bcf42fc661978cdb75
  package:
    name: tomli
    version: 2.0.0
    category: dev-python
    use_flags:
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: eselect-rust
      version: '>=0'
      category: app-eselect
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A lil' TOML parser
    uri:
    - https://pypi.org/project/tomli/
    license: MIT
    buildtimestamp: 2023-08-14 20:27:33.585011282 +0000 UTC m=+62.333580972
    labels:
      BDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      IUSE: python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
        python_targets_python3_10
      RDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      emerge.packages: dev-python/tomli
      kit: python-modules-kit
      original.package.name: dev-python/tomli
      original.package.slot: "0"
      original.package.version: 2.0.0
    treedir: /build/packages
  package_dir: /pkgdir/tomli
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: fab0deee1532e3e420accdd52c3031ee2896a526695baaf4d98065c77b77ab1e
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/tomli/__init__.py
- usr/lib/python3.9/site-packages/tomli/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/tomli/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/tomli/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/tomli/__pycache__/_parser.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/tomli/__pycache__/_parser.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/tomli/__pycache__/_parser.cpython-39.pyc
- usr/lib/python3.9/site-packages/tomli/__pycache__/_re.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/tomli/__pycache__/_re.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/tomli/__pycache__/_re.cpython-39.pyc
- usr/lib/python3.9/site-packages/tomli/__pycache__/_types.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/tomli/__pycache__/_types.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/tomli/__pycache__/_types.cpython-39.pyc
- usr/lib/python3.9/site-packages/tomli/_parser.py
- usr/lib/python3.9/site-packages/tomli/_re.py
- usr/lib/python3.9/site-packages/tomli/_types.py
- usr/lib/python3.9/site-packages/tomli-2.0.0-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/tomli-2.0.0-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/tomli-2.0.0-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/tomli-2.0.0-py3.9.egg-info/not-zip-safe
- usr/lib/python3.9/site-packages/tomli-2.0.0-py3.9.egg-info/top_level.txt
- usr/share/doc/tomli-2.0.0/README.md.bz2
- var/db/pkg/dev-python/tomli-2.0.0/BDEPEND
- var/db/pkg/dev-python/tomli-2.0.0/BUILD_TIME
- var/db/pkg/dev-python/tomli-2.0.0/CATEGORY
- var/db/pkg/dev-python/tomli-2.0.0/CBUILD
- var/db/pkg/dev-python/tomli-2.0.0/CFLAGS
- var/db/pkg/dev-python/tomli-2.0.0/CHOST
- var/db/pkg/dev-python/tomli-2.0.0/CONTENTS
- var/db/pkg/dev-python/tomli-2.0.0/COUNTER
- var/db/pkg/dev-python/tomli-2.0.0/CXXFLAGS
- var/db/pkg/dev-python/tomli-2.0.0/DEFINED_PHASES
- var/db/pkg/dev-python/tomli-2.0.0/DESCRIPTION
- var/db/pkg/dev-python/tomli-2.0.0/EAPI
- var/db/pkg/dev-python/tomli-2.0.0/FEATURES
- var/db/pkg/dev-python/tomli-2.0.0/HOMEPAGE
- var/db/pkg/dev-python/tomli-2.0.0/INHERITED
- var/db/pkg/dev-python/tomli-2.0.0/IUSE
- var/db/pkg/dev-python/tomli-2.0.0/IUSE_EFFECTIVE
- var/db/pkg/dev-python/tomli-2.0.0/KEYWORDS
- var/db/pkg/dev-python/tomli-2.0.0/LDFLAGS
- var/db/pkg/dev-python/tomli-2.0.0/LICENSE
- var/db/pkg/dev-python/tomli-2.0.0/PF
- var/db/pkg/dev-python/tomli-2.0.0/RDEPEND
- var/db/pkg/dev-python/tomli-2.0.0/SIZE
- var/db/pkg/dev-python/tomli-2.0.0/SLOT
- var/db/pkg/dev-python/tomli-2.0.0/USE
- var/db/pkg/dev-python/tomli-2.0.0/environment.bz2
- var/db/pkg/dev-python/tomli-2.0.0/repository
- var/db/pkg/dev-python/tomli-2.0.0/tomli-2.0.0.ebuild
package_cacheimage: ""
runtime:
  name: tomli
  version: 2.0.0
  category: dev-python
  use_flags:
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: python
    version: '>=0'
    category: dev-lang-3.9
  - name: python-exec
    version: '>=0'
    category: dev-lang-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A lil' TOML parser
  uri:
  - https://pypi.org/project/tomli/
  license: MIT
  labels:
    BDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
      ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    IUSE: python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
      python_targets_python3_10
    RDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
      ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    emerge.packages: dev-python/tomli
    kit: python-modules-kit
    original.package.name: dev-python/tomli
    original.package.slot: "0"
    original.package.version: 2.0.0
